Support-Laufzeiten für die paedML®

Folgende Versionen der paedML Linux, Novell und Windows werden von unserer paedML Hotline unterstützt:

Wir empfehlen Ihnen, Ihr System in regelmäßigen Abständen zu aktualisieren. Für Ihre Fragen steht Ihnen die Hotline gerne zur Verfügung. Hier können Sie die neueste Version der paedML bestellen.

paedML Linux und paedML für Grundschulen

Die aktuell unterstützten Versionen: paedML Linux 7.0, 7.1 (basierend auf Univention Corporate Server 4.3), paedML Linux 7.2 (basierend auf Univention Corporate Server 4.4) und paedML Linux 6.0 (auf Basis von Univention Corporate Server 3.3 und UCS@school).

Voraussetzungen für Support:

Folgende Versionen der paedML Linux werden aktuell von der Hotline unterstützt:

  • paedML Linux/GS 7.x
  • paedML Linux/GS 6.0 (Bis Ende August 2022, eine Neuinstallation der paedML Linux/GS 7.2 wird dringend empfohlen).

Installation der paedML Linux 7.2:

Sie können die Version 7.2 hier bestellen.
Handbücher, Leitfäden und How-To-Anleitungen zur Version 7.2 erhalten Sie hier.

paedML Novell

Die aktuell unterstützten Versionen: paedML Novell  4.3, 4.4., 4.5
Wir empfehlen Ihnen, auf die aktuelle Version der paedML upzudaten. Informationen zum Update auf die paedML Novell 4.5 erhalten Sie auf unserem Kundenportal hier.

Voraussetzungen für Support:

Folgende Versionen der paedML Novell werden aktuell von der Hotline unterstützt:

  • paedML Novell 4.5 (bis 2025)
  • paedML Novell 4.4 (bis 2023)
  • paedML Novell 4.3 (bis 2022)

Installation der paedML Novell 4.5:

Die paedML Novell 4.5 ist eine Voll- und Update-Version und Nachfolger der bisherigen Version 4.4. Die Voll-/Update-Version setzt eine Version der paedML Novell 4.4 voraus. Die Vollversion kann als virtuelle Maschine direkt installiert werden.

Sie müssen vorläufig noch die Version 4.4 bestellen und können dann auf die Maschinen, die schon als 4.5 vorliegen, upgraden oder bei einer Neuinstallation die 4.5-Vollversionen verwenden.

Die Anleitungen und Handbücher für die Versionen paedML Novell 4.4 und 4.5 finden Sie hier.

paedML Windows

Die aktuell unterstützten Versionen:

  1. paedML Windows 4.2 und 4.3, sowie für eine Übergangszeit bis Endes des Jahres 2022 noch die 4.0, 4.1, 4.1.5 auf Basis der Serverprodukte Microsoft Windows Server 2012 und Microsoft SharePoint Foundation 2013.
  2. Die neue paedML Windows 5.0 auf Basis des Serverproduktes Microsoft Windows Server 2022.

Voraussetzungen für Support:

Wichtiger Hinweis zu den Supportlaufzeiten: Folgende Versionen der paedML Windows werden von der Hotline unterstützt:

  • paedML Windows 5.0 (voraussichtlich bis 2025)
  • paedML Windows 4.3 (voraussichtlich bis 2024)
  • paedML Windows 4.2 (voraussichtlich bis 2023)
  • paedML Windows 4.0, 4.1 und 4.1.5 (Ein Upgrade auf die Versionen 4.2 oder 4.3 werden dringend empfohlen, Support für eine Übergangszeit noch bis Ende des Jahres 2022 ).  Infos und Optionen zur Migration hier.

 

Diese Seite teilen:

Das könnte Sie auch interessieren:

Weitere Themen